.app {
  width: 100vw;
  height: 100vh;
  position: relative;
  
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent;
  // border: 4px solid #91E8FD;
  // background-color: hsla(231, 15%, 18%, 0.8);

  -webkit-app-region: drag;
  
  &__content {
    z-index: 10;
  }
}